Assistant Tools
Get Assistant Tools
Authorization
access-token X-Access-Token<token>
Enter your Access Token (format: happ_...)
In: header
Query Parameters
skip?number
Number of items to skip for pagination
take?number
Number of items to return
name?string
Filter by exact tool name
apiCallUrl?string
Filter by webhook URL the tool calls
assistantId?string
Filter by owning assistant ID
Format
uuidsearch?string
Free-text search over tool names
Response Body
curl -X GET "https://example.com/api/assistant-tools"Empty